/* AJUSTE ALTURA SERVIÇOS */

@media (min-width: 768px) {
    .feature-item.featured-border1,
    .feature-item.featured-border2 {
        height: 210px;
    }
}


/* BACKGROUND CIMA */

.hero-area .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-image: url(https://i.imgur.com/bdBWdA1.png);
    background-size: cover;
    z-index: 0;
}


/* ICONES */

@font-face {
    font-family: 'LineIcons';
    src: url('../fonts/LineIcons.eot?y2l643');
    src: url('../fonts/LineIcons.eot?y2l643#iefix') format('embedded-opentype'), url('../fonts/LineIcons.ttf?y2l643') format('truetype'), url('../fonts/LineIcons.woff?y2l643') format('woff'), url('../fonts/LineIcons.svg?y2l643#LineIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="lni-"],
[class*=" lni-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'LineIcons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}